Subject: Re: Info reader?
From: [email-masked] (Michael Weiser)

20 Sep 1998 22:27:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: Jan Tomasek <[email-masked]>
Cc: [email-masked]

Hello Jan, you wrote:
>Please can me any one give a url where is some info reader.
>
>I search on 
>	ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/
>but found only man.
I have a compiled texinfo package here but there are some problems I
want to solve before releasing it. Just contact me if you want it or
compile it on your own. texinfo-3.9 compiled quite out of the box for
me.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".